hr { color: #999999}
body {font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#999999;background: #212121;margin:0px;}
.rvts0,td,p,h4{font-size:13px;color:#999999;text-align:left;}
a{color:#ffffff;text-decoration:underline;}
a.rvts4,.rvts4{font-size:13px;color:#ffffff;}
a.rvts4:hover{color:#999999;}
.rvts8,h6,h5{font-weight:normal;font-size:11px;color:#999999;}
a.rvts12,.rvts12{font-size:11px;color:#ffffff;}
a.rvts12:hover{color:#999999;}
.rvts16,h3{font-size:15px;color:#999999;}
a.rvts20,.rvts20{font-size:15px;color:#ffffff;}
a.rvts20:hover{color:#999999;}
.rvts24,h2{font-size:16px;color:#999999;}
a.rvts28,.rvts28{font-size:16px;color:#ffffff;}
a.rvts28:hover{color:#999999;}
.rvts32,h1{font-size:19px;color:#999999;}
a.rvts36,.rvts36{font-size:19px;color:#ffffff;}
a.rvts36:hover{color:#999999;}
.rvts40{font-size:21px;color:#999999;}
a.rvts44,.rvts44{font-size:21px;color:#ffffff;}
a.rvts44:hover{color:#999999;}
.rvts48{font-size:13px;color:#ffffff;}
a.rvts52,.rvts52{font-size:13px;color:#ffffff;text-decoration:underline;}
a.rvts52:hover{color:#999999;}
h1,h2,h3,h4,h5{font-weight:bold;}
div,li,h1,h2,h3,h4,h5,h6,p,form{margin:0;padding:0;}
p{text-align:left;text-indent: 0px;}
.rvps1{text-align:center;}
.rvps2{text-align:right;}
.rvps3{text-align:justify;}
.rvps5{text-indent: 13px;}
/* runtime styles */
.input1 {vertical-align:middle;border: 1px solid #999999;background: #212121;font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#999999;}
.topic_t{font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#696561;}
.news_t{font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#999999;}
.sub_t{font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#999999;}
.pageheader{text-align:center;height:44px;}

.caption {vertical-align:middle;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:10px;text-align:center;color:#000000;}
.topic_t{background:url(../images/t1t.gif);width:100%}
.topic_bg{width:100%;background:url(../images/t1m.gif);}
.topic_l{background:url(../images/t1l.gif);height:100%}
.topic_r{background:url(../images/t1r.gif);height:100%}
.topic_b{background:url(../images/t1b.gif);width:100%}
.wauto .topic_t,.wauto .topic_b,.wauto .topic_bg{width:auto;}

.news_bg{width:100%;background:url(../images/t2m.gif);}

.sub_t,.sub_tm{background:url(../images/t3t.gif);}
.sub_bg,.sub_bgm{background:url(../images/t3m.gif)}
.sub_l{background:url(../images/t3l.gif);height:100%}
.sub_r{background:url(../images/t3r.gif);height:100%}
.sub_b,.sub_bm{background:url(../images/t3b.gif)}
.sub_b,.sub_t,.sub_bg{width:100%}
.wauto .sub_t,.wauto .sub_b,.wauto .sub_bg{width:auto;}
.cim{display:block;}
.clr{display:block;}

form {padding:0px;display:inline;margin:0px;}
img{border:0px;}
.bullet{vertical-align:middle;height:13px;width:13px;}/* end runtime styles */
.pagebg {padding: 5px 5px 5px 5px;background: #212121;}
body{height:100%;background: #63605d url(../images/bg.gif) repeat-x top left;}

/*template styles*/
#container{width:1000px;position:relative;margin: 0 auto;}
#topbar{width:1000px;height:260px;position:relative;}
#eima{width:1000px;height:192px;position:absolute;left:0px;top:37px;z-index:1;}
#sitename1{width:485px;height:45px;font: 35px/45px "Times New Roman",Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;letter-spacing:2px;position:absolute;left:505px;top:54px;z-index:2;}
#sitename2{width:458px;height:14px;font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;letter-spacing:4px;position:absolute;left:505px;top:97px;z-index:2;}
#main{position:relative;background: url(../images/main_bg.gif) repeat-y top;width:1000px;}
#xm1{width:1000px;min-height:281px;height:auto !important;height:457px;position:relative;}
#xm2{padding: 5px 5px 5px 5px;background: url(../images/cti_1.jpg) no-repeat top;}
#footer{clear:both;width:1000px;line-height:20px;}
#bottom{width:1000px;height:28px;}
#topbg{left:0px;top:0px;width:1000px;height:43px;position:absolute;z-index:2;}

#search{position:absolute;left:833px;top:237px;z-index:2;}
#edit{position:absolute;left:509px;top:112px;z-index:100;z-index:2;}
.pageheader h1{font: small-caps bolder 17px/40px Verdana, Geneva, Arial, Helvetica, sans-serif;text-transform:uppercase;color:#ffffff;background: url(../images/l_ph.gif) no-repeat left;text-indent:15px;}

/*LEVEL1 menu definition*/
#mmenu{height:43px;width:960px;position:absolute;left:18px;top:0px;z-index:2;}
#mmenu a,#mmenu img{float:left;display:block;}

/*LEVEL1 menu style*/
.mmenu{color:#ffffff;font: bolder 11px/43px Verdana, Geneva, Arial, Helvetica, sans-serif;background: url(../images/mb.gif) repeat 0 0;padding-right:10px;padding-left:10px;}
a.mmenu:link{color:#ffffff;text-decoration:none;}
a.mmenu:visited{color:#ffffff;text-decoration:none;}
a.mmenu:hover{background-position:0 -43px;color:#aa9489;text-decoration:none;}
a.mmenu#ma{background-position:0 -86px;color:#ffffff;text-decoration:none;}

/*LEVEL2 menu definition*/
#smenu{position:absolute;height:25px;left:0px;top:235px;width:1000px;background: url(../images/smenu_bg.gif) no-repeat left top;z-index:2;}
#smenu a,#smenu img{float:left;display:block;}

/*LEVEL2 menu style*/
.smenu{color:#ffffff;font: 10px/25px Verdana, Geneva, Arial, Helvetica, sans-serif;background:url(../images/sb.gif) 0 0 no-repeat;text-indent:13px;width:120px;height:25px;}
a.smenu:link{color:#ffffff;text-decoration:none;}
a.smenu:visited{text-decoration:none;}
a.smenu:hover{background-position:0 -25px;color:#212121;text-decoration:none;}
a.smenu#sa{background-position:0 -50px;color:#aba3a2;text-decoration:none;}

/*LEVEL3 menu definition*/
#hor a,#hor span{padding:0 10px 0 10px;border-right: 1px solid #9a9a9a;line-height:20px;}
#ver{border: 1px solid #383838;background: #292929;}
#ver a,#ver span{display:block;height:20px;line-height:20px;text-indent:15px;}


/*LEVEL3 menu style*/
.ssmenu{font-size:11px;color:#9a9a9a;text-decoration:none;}
.ssmenu a:link{font-size:11px;color:#ffffff;text-decoration:none;}
.ssmenu a:visited{font-size:11px;color:#9a9a9a;text-decoration:none;}
.ssmenu a:hover,.ssmenu span{font-size:11px;color:#ffffff;text-decoration:none;background: url(../images/ss_arrow.gif) no-repeat left;}

#smheader{height:50px;}
#smmenu{margin:0px;height:24px;padding:0px;background: url(../images/ssbg.gif) repeat-x top;}
#smcont{height:100%;}
#smbodyr{height:100%;margin: 0px 130px 0px 0px;}
#smmenur{width:120px;float:right;}
#smbodyl{height:100%;margin: 0px 0px 0px 130px;}
#smmenul{float:left;width:120px;}
#smbodyl2{height:100%;margin: 5px 0px 0px 130px;}
